USN-3489-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-3489-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-3489-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-3489-1
Related
  • CVE-2017-10140
Published
2017-11-21T22:25:49.498675Z
Modified
2017-11-21T22:25:49.498675Z
Summary
db5.3 vulnerability
Details

It was discovered that Berkeley DB incorrectly handled certain configuration files. An attacker could possibly use this issue to read sensitive information.

References

Affected packages

Ubuntu:14.04:LTS / db5.3

Package

Name
db5.3

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.3.28-3ubuntu3.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libdb5.3++": "5.3.28-3ubuntu3.1",
            "libdb5.3-dev": "5.3.28-3ubuntu3.1",
            "libdb5.3-tcl": "5.3.28-3ubuntu3.1",
            "libdb5.3-java-dev": "5.3.28-3ubuntu3.1",
            "libdb5.3-java-jni": "5.3.28-3ubuntu3.1",
            "db5.3-sql-util": "5.3.28-3ubuntu3.1",
            "libdb5.3": "5.3.28-3ubuntu3.1",
            "libdb5.3-stl-dev": "5.3.28-3ubuntu3.1",
            "libdb5.3-java": "5.3.28-3ubuntu3.1",
            "db5.3-util": "5.3.28-3ubuntu3.1",
            "libdb5.3++-dev": "5.3.28-3ubuntu3.1",
            "libdb5.3-java-gcj": "5.3.28-3ubuntu3.1",
            "libdb5.3-stl": "5.3.28-3ubuntu3.1",
            "db5.3-doc": "5.3.28-3ubuntu3.1",
            "libdb5.3-sql": "5.3.28-3ubuntu3.1",
            "libdb5.3-sql-dev": "5.3.28-3ubuntu3.1"
        }
    ]
}

Ubuntu:16.04:LTS / db5.3

Package

Name
db5.3

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.3.28-11ubuntu0.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libdb5.3++": "5.3.28-11ubuntu0.1",
            "libdb5.3-dev": "5.3.28-11ubuntu0.1",
            "libdb5.3-tcl": "5.3.28-11ubuntu0.1",
            "libdb5.3-java-dev": "5.3.28-11ubuntu0.1",
            "libdb5.3-java-jni": "5.3.28-11ubuntu0.1",
            "db5.3-sql-util": "5.3.28-11ubuntu0.1",
            "libdb5.3": "5.3.28-11ubuntu0.1",
            "libdb5.3-stl-dev": "5.3.28-11ubuntu0.1",
            "libdb5.3-java": "5.3.28-11ubuntu0.1",
            "db5.3-util": "5.3.28-11ubuntu0.1",
            "libdb5.3++-dev": "5.3.28-11ubuntu0.1",
            "libdb5.3-java-gcj": "5.3.28-11ubuntu0.1",
            "libdb5.3-stl": "5.3.28-11ubuntu0.1",
            "db5.3-doc": "5.3.28-11ubuntu0.1",
            "libdb5.3-sql": "5.3.28-11ubuntu0.1",
            "libdb5.3-sql-dev": "5.3.28-11ubuntu0.1"
        }
    ]
}